
package net.mcreator.puzzle_code.item;

import net.minecraft.world.item.Rarity;
import net.minecraft.world.item.Item;

public class NumberCodeItemItem extends Item {
	public NumberCodeItemItem() {
		super(new Item.Properties().stacksTo(64).rarity(Rarity.COMMON));
	}
}
